Results 1 to 3 of 3

Thread: does link2fs_multi program run properly with net framework ver 3.5 or 4?

  1. #1
    New Member
    Join Date
    Oct 2012
    Location
    canada
    Posts
    4

    does link2fs_multi program run properly with net framework ver 3.5 or 4?

    does link2fs_multi program run properly with net framework ver 3.5 or 4?

    or does it need net net framework ver 2 specificly loaded ?

  2. #2
    25+ Posting Member
    Join Date
    May 2014
    Location
    Bulgaria and United Kingdom
    Posts
    56

    Re: does link2fs_multi program run properly with net framework ver 3.5 or 4?

    On my computer - Win XP or Win Vista and .Net v3.5 + Link2FS - Yes it works, .Net v 4.0 - No , it didn't work on my PC.
    When i started to install .Net 3.5, it installed v 2 as well.

  3. #3
    New Member
    Join Date
    Oct 2012
    Location
    canada
    Posts
    4

    Re: does link2fs_multi program run properly with net framework ver 3.5 or 4?

    Quote Originally Posted by trakon View Post
    On my computer - Win XP or Win Vista and .Net v3.5 + Link2FS - Yes it works, .Net v 4.0 - No , it didn't work on my PC.
    When i started to install .Net 3.5, it installed v 2 as well.
    Thanks tracon. I was having an issue with link2fs multi fsx starting up with error and closing. It worked fine on my development machine, but when I moved over to my operation machine had the problem starting. Just for reference i have it working fine on W7 home premium build with net 4.5.1 , was scratching my head for 1 day in frustration. Is resolved now with upload of new drive cloned build. Must of had a glitch in windows.
    Thanks again for helping me get my head out of the sand.